 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(1, 14, 28, 1), rgba(1, 14, 28, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 955px;
}

.u-section-1 .u-image-1 {
  height: 103px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 261px;
  height: 462px;
  margin: 8px 631px 0 auto;
}

.u-section-1 .u-text-1 {
  margin: -44px 703px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 143px;
  height: 300px;
  margin: -376px 50px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 214px;
  height: 300px;
  margin: -300px 237px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 200px;
  height: 300px;
  margin: -300px auto 0 266px;
}

.u-section-1 .u-image-6 {
  width: 234px;
  height: 344px;
  margin: -344px auto 0 36px;
}

.u-section-1 .u-image-7 {
  width: 161px;
  height: 189px;
  margin: -189px auto 0 477px;
}

.u-section-1 .u-image-8 {
  width: 145px;
  height: 203px;
  margin: -189px 451px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 8px auto 0 482px;
}

.u-section-1 .u-text-3 {
  margin: -54px 459px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: -54px auto 0 74px;
}

.u-section-1 .u-text-5 {
  margin: -54px auto 0 259px;
}

.u-section-1 .u-text-6 {
  margin: -54px 264px 0 auto;
}

.u-section-1 .u-text-7 {
  margin: -54px 51px 0 auto;
}

.u-section-1 .u-image-9 {
  height: 103px;
  margin-top: 166px;
  margin-bottom: 60px;
  transform-origin: center center 0px;
  transform: scaleY(-1);
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 773px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -287px;
    margin-right: 527px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -123px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -140px;
    margin-left: 361px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -263px;
    margin-right: 344px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 303px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -84px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -485px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -158px;
  }

  .u-section-1 .u-image-9 {
    margin-top: 732px;
    margin-bottom: -670px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-2 {
    margin-right: 459px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 316px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 217px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 207px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 156px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 159px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-2 {
    margin-right: 279px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 237px;
  }

  .u-section-1 .u-image-7 {
    margin-left: 379px;
  }

  .u-section-1 .u-image-8 {
    margin-right: 395px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 163px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 155px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-2 {
    margin-right: 79px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 149px;
  }

  .u-section-1 .u-image-4 {
    margin-right: 126px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 140px;
  }

  .u-section-1 .u-image-7 {
    margin-left: 179px;
  }

  .u-section-1 .u-image-8 {
    margin-right: 195px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 103px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 98px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 98px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 100px;
  }
}